I cant start fivem



when i start fivem it says it have to update but when it in the middel of it it says: downloading of https://runtime.fivem.net/patches/GTA_V_patch_1_0_1103_2.exe failed with CURLcode 0x38

can you gys help me??!



Please fill out the Technical Support Template


This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.